/* ///////////////////////////////////////////////////////////////////////
 * File:		functional.h		
 *
 * Created:		08.11.20			
 * Updated:		08.11.20
 *
 * Brief: The Functional Library for Std
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_FUNCTIONAL_STD_FUNCTIONAL_H
#define EXTL_FUNCTIONAL_STD_FUNCTIONAL_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "comparison.h"
#include "logical.h"
#include "arithmetic.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_FUNCTIONAL_STD_FUNCTIONAL_H */
/* //////////////////////////////////////////////////////////////////// */
